Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228675 - [Crash] control center crash failed to start with errror
Summary: [Crash] control center crash failed to start with errror
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-14 12:50 UTC by A S Alam
Modified: 2013-07-03 00:43 UTC (History)
4 users (show)

Fixed In Version: 2.17.91-2-fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-16 09:32:33 UTC


Attachments (Terms of Use)
Backtrack as much as I can get with debug (deleted)
2007-02-14 13:04 UTC, A S Alam
no flags Details
with menus'debug installed (deleted)
2007-02-15 04:08 UTC, A S Alam
no flags Details

Description A S Alam 2007-02-14 12:50:04 UTC
Description of problem:
application crash while starting application

Version-Release number of selected component (if applicable):
control-center-2.17.90-6.fc7

How reproducible:

Everytime

Steps to Reproduce:
1.  run gnome-control-center
2.
3.
  
Actual results:
crashed

Expected results:
should run

Additional info:

Comment 1 Bastien Nocera 2007-02-14 12:56:23 UTC
Could you please gather a backtrace of the crash?

Comment 2 A S Alam 2007-02-14 13:04:29 UTC
Created attachment 148048 [details]
Backtrack as much as I can get with debug

Comment 3 A S Alam 2007-02-14 13:06:29 UTC
backtrace is attached

Comment 4 Bastien Nocera 2007-02-14 13:15:27 UTC
Could you get a new backtrace with gnome-menus-debuginfo and
control-center-debuginfo installed?

Comment 5 A S Alam 2007-02-15 04:08:41 UTC
Created attachment 148095 [details]
with menus'debug installed

Comment 6 Bastien Nocera 2007-02-15 15:54:42 UTC
Could you retake the backtrace with matching control-center and
control-center-debuginfo packages? The debuginfo didn't match the currently
running program, so the backtrace was missing important information.

warning: the debug information found in
"/usr/lib/debug//usr/bin/gnome-control-center.debug" does not match
"/usr/bin/gnome-control-center" (CRC mismatch).
warning: the debug information found in
"/usr/lib/debug//usr/lib/libslab.so.0.0.0.debug" does not match
"/usr/lib/libslab.so.0" (CRC mismatch).

Comment 7 A S Alam 2007-02-16 04:11:05 UTC
control-center-2.17.91-2-fc7 is working fine, Is it ok?

thanks

Comment 8 Bastien Nocera 2007-02-16 09:32:33 UTC
Cool, closing this then.


Note You need to log in before you can comment on or make changes to this bug.